drwx---r-x    2 Iusr_40630 inetuser         4096 Apr  7  2014 .
drwx---r-x    4 Iusr_40630 inetuser         4096 Apr  7  2014 ..
-rw----r--    1 Iusr_40630 inetuser         2389 Apr  7  2014 jsafv-de.js
-rw----r--    1 Iusr_40630 inetuser         2268 Apr  7  2014 jsafv-en.js
-rw----r--    1 Iusr_40630 inetuser         2467 Apr  7  2014 jsafv-es.js
-rw----r--    1 Iusr_40630 inetuser         2226 Apr  7  2014 jsafv-fr.js
-rw----r--    1 Iusr_40630 inetuser         2441 Apr  7  2014 jsafv-it.js
-rw----r--    1 Iusr_40630 inetuser         2798 Apr  7  2014 jsafv-ja.js
-rw----r--    1 Iusr_40630 inetuser         2215 Apr  7  2014 jsafv-tr.js
